mongo.database=TrainURIManagerService
mongo.host=127.0.0.1
mongo.port=27018
#mongo.host=134.209.255.7
#mongo.host=cloud41.dbis.rwth-aachen.de
#mongo.host=0.0.0.0
#mongo.host=menzel.informatik.rwth-aachen.de
#mongo.host=train4fair.de
#mongo.host=167.172.171.239

pid.protocol=http://
pid.host=167.172.175.112
pid.port=6666

